Subject: pcpine and text/html (opera)

From: David Pascoe <[email-masked]>
Date: Tue, 24 Feb 1998 11:19:35 +0800 (Taipei Standard Time)

<I have tried dejanews, and the pine-info archive but no luck>

I'm struggling with opera and pcpine to try and get a mail message with a
description of the form

Content-type: text/html; charset=us-ascii;name="netnews240298.htm"

to launch opera. I can get a normal attached .html file to launch it no
worries but the above type of email just appears as the html text in the
normal pine viewer.

My mailcap file has

text/html;c:\progra~1\opera\opera.exe %s

in it, and as I said if I send myself a .html file as an attachment, opera
launches no worries.

thanks,
davidp.
--
David Pascoe, Jtec Perth R&D Centre, [email-masked]

A superlative suggestion sir, with just two minor flaws: one, we don't
have any defensive shields and two, we don't have any defensive shields.
I know that, technically, that's only one flaw, but it was such a big one
I thought I'd mention it twice.  
   -- Kryten (in response to the Cat's suggestion that they drop the 
      defensive shields) in Red Dwarf `Holoship'